:host {
  .navigation-menu-logo {
    width: 100%;
    max-height: 75px;
    padding: 10px 15px;
  }
}

::ng-deep.navigation-menu-group {

  .ant-popover-arrow {
    display: none;
  }

  .ant-popover-inner {
    background-color: #001529 !important;
    border-radius: 5px;
  }

  .ant-popover-title {
    line-height: 30px;
    color: rgba(255, 255, 255, 0.65);
  }

  .ant-popover-inner-content {
    padding: 10px 15px;

    .ant-menu-item {
      height: 30px !important;
      line-height: 30px;
      padding: unset !important;
    }
  }
}
